.section-cards {
    display: flex;
    margin: 0 5% 5%;
    flex-direction: column;
}

.layout {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 2%;
    align-items: center;
    justify-content: center;
}
